Bug 106504 - [PATCH] textproc/p5-XML-DOM-XPath: update to 0.13
Summary: [PATCH] textproc/p5-XML-DOM-XPath: update to 0.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-09 06:00 UTC by Cheng-Lung Sung
Modified: 2006-12-11 05:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-XML-DOM-XPath-0.13.patch (1.15 KB, patch)
2006-12-09 06:00 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2006-12-09 06:00:19 UTC
- Update to 0.13

Port maintainer (mauricio@arareko.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-09 06:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-12-09 06:00:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 arareko 2006-12-09 07:03:32 UTC
Patch approved, everything works fine. Thanks! =0A--=0AMAURICIO HERRERA CUA=
DRA=0Amauricio@arareko.net=0Ahttp://www.arareko.net/=0A=0A----- Original Me=
ssage ----=0AFrom: Edwin Groothuis <edwin@FreeBSD.org>=0ATo: mauricio@arare=
ko.net=0ASent: Saturday, December 9, 2006 12:00:41 AM=0ASubject: Re: ports/=
106504: [PATCH] textproc/p5-XML-DOM-XPath: update to 0.13=0A=0AMaintainer o=
f textproc/p5-XML-DOM-XPath,=0A=0APlease note that PR ports/106504 has just=
 been submitted.=0A=0AIf it contains a patch for an upgrade, an enhancement=
 or a bug fix=0Ayou agree on, reply to this email stating that you approve =
the patch=0Aand a committer will take care of it.=0A=0AThe full text of the=
 PR can be found at:=0A    http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dpor=
ts/106504=0A=0A-- =0AEdwin Groothuis=0Aedwin@FreeBSD.org=0A=0A=0A=0A=0A=0A =
=0A________________________________________________________________________=
____________=0ADo you Yahoo!?=0AEveryone is raving about the all-new Yahoo!=
 Mail beta.=0Ahttp://new.mail.yahoo.com
Comment 4 dfilter service freebsd_committer 2006-12-11 05:35:21 UTC
clsung      2006-12-11 05:35:15 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-DOM-XPath Makefile distinfo 
  Log:
  - Update to 0.13
  
  PR:             ports/106504
  Submitted by:   clsung
  Approved by:    maintainer (Mauricio Herrera Cuadra)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/textproc/p5-XML-DOM-XPath/Makefile
  1.5       +3 -3      ports/textproc/p5-XML-DOM-XPath/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Cheng-Lung Sung freebsd_committer 2006-12-11 05:35:24 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.